Ubuntu newbe password question ?

dave ubuntu at pusspaws.net
Sat Sep 24 21:42:52 BST 2005


On Saturday 24 September 2005 21:28, Dennis Kaarsemaker wrote:
> On za, 2005-09-24 at 21:18 +0100, ubuntu at pusspaws.net wrote:
> > dave at dave-comp:~$ gksudo gnome-terminal
> > bash: gksudo: command not found
> > dave at dave-comp:~$ sudo -i
> > Password:
> > root at dave-comp:~ # apt-get install gksudo
> > Reading package lists... Done
> > Building dependency tree... Done
> > E: Couldn't find package gksudo
> > root at dave-comp:~ #
>
> You should install the ubuntu-desktop metapackage (or kubuntu-desktop if
> you use kde, in which case you need kdesudo  (or was it kdesu?))



dave at dave-comp:~$ kdesudo
bash: kdesudo: command not found
dave at dave-comp:~$ kdesu
kdesu: No command specified.
kdesu: Use --help to get a list of available command line options.
dave at dave-comp:~$ kdesu gnome-terminal
dave at dave-comp:~$

I guess its kdesu :)

gnome-terminal is not installed, this is a brand new copy of kubuntu, so I 
tried to install gnome-terminal ...

dave at dave-comp:~$ sudo -i
Password:
root at dave-comp:~ # apt-get install gnome-terminal
Reading package lists... Done
Building dependency tree... Done
The following extra packages will be installed:
  capplets capplets-data desktop-base gconf2 gnome-control-center 
gnome-desktop-data gnome-icon-theme gnome-keyring
  gnome-mime-data gnome-session libatk1.0-0 libbonobo2-0 libbonobo2-common 
libbonoboui2-0 libbonoboui2-common libgconf2-4
  libglade2-0 libgnome-desktop-2 libgnome-keyring0 libgnome-menu0 libgnome2-0 
libgnome2-common libgnomecanvas2-0
  libgnomecanvas2-common libgnomeui-0 libgnomeui-common libgnomevfs2-0 
libgnomevfs2-common libgtk2.0-0 libgtk2.0-bin
  libgtk2.0-common libmetacity0 libpango1.0-0 libpango1.0-common libvte-common 
libvte4 libxklavier10 shared-mime-info
Suggested packages:
  xscreensaver gstreamer0.8-alsa gstreamer0.8-oss gstreamer0.8-esd gnome kde 
wmaker esound-clients ttf-thryomanes
Recommended packages:
  epiphany-browser gnome2-user-guide gnome-panel nautilus metacity sawfish 
yelp libatk1.0-data
The following NEW packages will be installed:
  capplets capplets-data desktop-base gconf2 gnome-control-center 
gnome-desktop-data gnome-icon-theme gnome-keyring
  gnome-mime-data gnome-session gnome-terminal libatk1.0-0 libbonobo2-0 
libbonobo2-common libbonoboui2-0
  libbonoboui2-common libgconf2-4 libglade2-0 libgnome-desktop-2 
libgnome-keyring0 libgnome-menu0 libgnome2-0
  libgnome2-common libgnomecanvas2-0 libgnomecanvas2-common libgnomeui-0 
libgnomeui-common libgnomevfs2-0
  libgnomevfs2-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libmetacity0 
libpango1.0-0 libpango1.0-common
  libvte-common libvte4 libxklavier10 shared-mime-info
0 upgraded, 39 newly installed, 0 to remove and 2 not upgraded.
Need to get 14.6MB of archives.
After unpacking 88.9MB of additional disk space will be used.
Do you want to continue [Y/n]?
WARNING: The following packages cannot be authenticated!
  libgnome-menu0
Install these packages without verification [y/N]?
E: Some packages could not be authenticated
root at dave-comp:~ #

I get twitchey around unauthenticated packages ...

Is there an alternative to gnome-terminal I could use ?

Dave








More information about the ubuntu-users mailing list